SuSE 10 Security Update : flash-player (ZYPP Patch Number 8539)

Critical Nessus Plugin ID 65958

Synopsis

The remote SuSE 10 host is missing a security-related patch.

Description

Adobe Flash Player has been updated to 11.2.202.280 to fix various bugs and security issues.

More information can be found on:
http://www.adobe.com/support/security/bulletins/apsb13-11.html

- APSB13-11, CVE-2013-1378 / CVE-2013-1379 / CVE-2013-1380 / CVE-2013-2555

Solution

Apply ZYPP patch number 8539.

See Also

http://support.novell.com/security/cve/CVE-2013-1378.html

http://support.novell.com/security/cve/CVE-2013-1379.html

http://support.novell.com/security/cve/CVE-2013-1380.html

http://support.novell.com/security/cve/CVE-2013-2555.html

Plugin Details

Severity: Critical

ID: 65958

File Name: suse_flash-player-8539.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2013/04/13

Modified: 2013/05/18

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSSv2

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/04/10

Reference Information

CVE: CVE-2013-1378, CVE-2013-1379, CVE-2013-1380, CVE-2013-2555